<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'counter_visits'                            => 'Счетчик посещения сайта',
     'counter_visit'                             => 'Счетчик посещения',
     'counter_visits_desc'                       => 'Данный модуль предназначен для ведения статистики и вывод графика посещения сайта',
     'schedule_visits'                           => 'График посещений:',
     'schedule_visits1'                          => 'График посещений',
     'counter_empty'                             => 'Счетчик пуст',
     'clear_counter'                             => 'Выполняется автоматическая очистка пустых записей <img src="usr/tpl/admin/images/loading.gif" style="width:75px; height:50px; border: 0;" alt=""/>',
     'ruled'                                     => 'Линейчатый',
     'period'                                    => 'Период',
     'quarter_chart'                             => 'Сортировка по кварталам',
     'quarter_1'                                 => 'Квартал 1 (с 1 января по 1 апреля)',
     'quarter_2'                                 => 'Квартал 2 (с 1 апреля по 1 июля)',
     'quarter_3'                                 => 'Квартал 3 (с 1 июля по 1 октября)',
     'quarter_4'                                 => 'Квартал 4 (с 1 октября по 1 января)',
     'quarter_chart_descr'                       => 'При выборе данной опции добавятся сортировка данных по кварталам',
     'graphics'                                  => 'График',
     'type_chart'                                => 'Тип графика',
     'type_chart_descr'                          => 'Выберите тип графика для получения наглядных сведений',
     'type_time'                                 => 'Время хранения данных',
     'type_time_descr'                           => 'Время хранения данных до самостирания',
     'error_time_schedule'                       => 'Данные за выбранный период отсутствуют',
     'spot'                                      => 'Точечный',
     's_link'                                    => 'Проверка ссылок',
     'stat_link_chart'                           => 'Включить проверку',
     'stat_link_chart_descr'                     => 'При выборе данной опции включается проверка ссылок',
     'answer_link_chart'                         => 'Вывод с расшифровкой',
     'not_enough_data'                           => 'Не достаточно данных',
     'answer_link_chart_descr'                   => 'При выборе данной опции будет выводиться только код ответа с расшифровкой',
     'counter_delete_title'                      => 'Удалить ссылку перехода - [redir]?',
     'counter_delete_text'                       => 'Вы действительно хотите удалить ссылку перехода "[redir]"? Восстановление данной ссылки будет невозможно!',
   ));
